.version.gallery___coming_soon /* version checker */
{
	color: #0000E4;
	background-color: #6F975E;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 568.9999999999991px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -619px;
	width: 0.01px;/* should not cover content below */
}

#u3731
{
	z-index: 187;
	width: 300px;
	min-height: 30px;
	position: relative;
}

#pu9043-4
{
	width: 0.01px;
	margin-left: -107px;
}

#u9043-4
{
	z-index: 106;
	min-height: 74px;
	background-color: transparent;
}

#u9043-2
{
	color: #FC834E;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9043-4-bw
{
	z-index: 106;
	min-height: 74px;
	margin-top: 108px;
}

#slideshowu9046
{
	z-index: 117;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 113px;
}

#u9064
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -22px;
	-pie-background: rgba(0,0,0,0.9);
}

#u9064popup
{
	z-index: 118;
}

#u9069
{
	z-index: 119;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9065
{
	z-index: 121;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9067
{
	z-index: 123;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9069_img,#u9065_img,#u9067_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u9056
{
	position: absolute;
	width: 365px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 548px;
}

#u9056popup
{
	z-index: 125;
}

#u9061
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u9059
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u9057
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u9061:hover,#u9059:hover,#u9057:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9061_img,#u9059_img,#u9057_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u9047-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 350px;
}

#u9047-4popup
{
	z-index: 132;
}

#u9063-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 450px;
}

#u9063-4popup
{
	z-index: 136;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#buttonu3396
{
	z-index: 142;
	width: 70px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3396:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3396.ButtonSelected
{
	width: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3349
{
	z-index: 143;
	width: 36px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 17px;
}

#u6248
{
	z-index: 193;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 77px;
}

#u3270
{
	z-index: 141;
	width: 36px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 327px;
}

#u3401,#u3401-bw
{
	z-index: 140;
	min-height: 70px;
}

#accordionu3272wrapper
{
	min-height: 580px;
	z-index: 144;
	margin-right: -10000px;
	margin-left: 306px;
}

#accordionu3272
{
	z-index: 144;
	width: 182px;
	position: relative;
}

#u3273
{
	z-index: 145;
	width: 182px;
	position: relative;
}

#u3334-3
{
	z-index: 146;
	width: 172px;
	min-height: 47px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u3334-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 172px;
	margin: 0px;
}

#u3274
{
	z-index: 149;
	width: 182px;
	padding-bottom: 109px;
	position: relative;
}

#menuu3275
{
	z-index: 150;
	width: 182px;
	position: relative;
	margin-right: -10000px;
}

#u3300
{
	width: 182px;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u3300:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3300:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3302-4
{
	width: 158px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 12px;
}

#u3300:hover #u3302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3300:active #u3302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3316
{
	width: 182px;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u3300.MuseMenuActive,#u3316:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3316:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3317-4
{
	width: 158px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 12px;
}

#u3300.MuseMenuActive #u3302-4,#u3316:hover #u3317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3316:active #u3317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3309
{
	width: 182px;
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
}

#u3316.MuseMenuActive,#u3309:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3309:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3310-4
{
	width: 158px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 12px;
}

#u3316.MuseMenuActive #u3317-4,#u3309:hover #u3310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3309:active #u3310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3279
{
	width: 182px;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u3309.MuseMenuActive,#u3279:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3279:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3280-4
{
	width: 158px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 12px;
}

#u3309.MuseMenuActive #u3310-4,#u3279:hover #u3280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3279:active #u3280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u9002
{
	width: 182px;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u3279.MuseMenuActive,#u9002:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9002:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9003-4
{
	width: 158px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 12px;
}

#u9002:hover #u9003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u9002:active #u9003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u9002.MuseMenuActive #u9003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3299,#u3313,#u3306,#u3276,#u9001,#u3327
{
	width: 182px;
	position: relative;
}

#u3330
{
	width: 182px;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u9002.MuseMenuActive,#u3330:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3330:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3330.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3331-4
{
	width: 158px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 12px;
}

#u3279.MuseMenuActive #u3280-4,#u3330:hover #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3330:active #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u3330.MuseMenuActive #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u5590
{
	z-index: 192;
	width: 100px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9044-6
{
	z-index: 110;
	width: 365px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 9px;
	position: relative;
}

#u9044-2
{
	color: #916793;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9044
{
	line-height: 29px;
}

#u9044-4
{
	color: #916793;
}

#u8921
{
	z-index: 105;
	width: 27px;
	height: 49px;
	margin-left: 6px;
	margin-top: 9px;
	position: relative;
	background: #FF4103 url("../../images/love_for_children_logo-blackandwhite-u6281-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu9045
{
	width: 0.01px;
	margin-left: -117px;
	margin-top: 1px;
}

#u9045
{
	z-index: 116;
	width: 35px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	background: #FF4103 url("../../images/love_for_children_logo-blackandwhite.jpg") no-repeat center center;
	background-size: cover;
}

#u3643
{
	z-index: 2;
	min-height: 617.825px;
	padding-bottom: 0px;
}

#u3643_position_content
{
	margin-bottom: -5px;
	padding-top: 10px;
	width: 100%;
}

#u3654
{
	z-index: 6;
	width: 360px;
	padding-bottom: 6px;
	margin-left: 10px;
	position: relative;
}

#buttonu3655
{
	z-index: 7;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#buttonu3655:hover
{
	width: 342px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3655:active
{
	width: 342px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3655.ButtonSelected
{
	width: 342px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u3656-5
{
	z-index: 8;
	width: 246px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#buttonu3655:hover #u3656-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 246px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3655:active #u3656-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 246px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3655.ButtonSelected #u3656-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 246px;
	margin: 13px -10000px 0px 0px;
}

#u3657
{
	z-index: 13;
	width: 1px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#buttonu3655:hover #u3657
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3655:active #u3657
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3655.ButtonSelected #u3657
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3658
{
	z-index: 14;
	width: 1px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 269px;
}

#buttonu3655:hover #u3658
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu3655:active #u3658
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu3655.ButtonSelected #u3658
{
	width: 1px;
	height: 70px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3659
{
	z-index: 15;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 288px;
}

#buttonu3655:hover #u3659
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3655:active #u3659
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3655.ButtonSelected #u3659
{
	width: 38px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#pu3652
{
	width: 0.01px;
	left: -2px;
	margin-top: 10px;
	position: relative;
}

#u3652
{
	z-index: 4;
	width: 385px;
	position: relative;
	margin-right: -10000px;
}

#u3652_img
{
	margin-left: -296px;
	margin-right: -292px;
}

#u3662-4
{
	z-index: 17;
	width: 151px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 220px;
}

#menuu3663
{
	z-index: 21;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 224px;
}

#u3698
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u3698:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3700
{
	z-index: 24;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u3698:hover #u3700
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3699-4
{
	width: 119px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u3698:hover #u3699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3691
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u3698.MuseMenuActive,#u3691:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3692
{
	z-index: 31;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u3698.MuseMenuActive #u3700,#u3691:hover #u3692
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3693-4
{
	width: 119px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u3698.MuseMenuActive #u3699-4,#u3691:hover #u3693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3667
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u3691.MuseMenuActive,#u3667:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3670
{
	z-index: 38;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u3691.MuseMenuActive #u3692,#u3667:hover #u3670
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3669-4
{
	width: 119px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u3691.MuseMenuActive #u3693-4,#u3667:hover #u3669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3674
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u3667.MuseMenuActive,#u3674:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	z-index: 45;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u3667.MuseMenuActive #u3670,#u3674:hover #u3675
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3676-4
{
	width: 119px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u3667.MuseMenuActive #u3669-4,#u3674:hover #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9023
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u3674.MuseMenuActive,#u9023:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9026
{
	z-index: 52;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 10px;
}

#u3674.MuseMenuActive #u3675,#u9023:hover #u9026
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9024-4
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u9023:hover #u9024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9023.MuseMenuActive #u9024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3697,#u3690,#u3664,#u3671,#u9022,#u3704
{
	width: 137px;
	position: relative;
}

#u3705
{
	width: 137px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u9023.MuseMenuActive,#u3705:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3705.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3706
{
	z-index: 59;
	width: 8px;
	height: 8px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u9023.MuseMenuActive #u9026,#u3705:hover #u3706
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3705.MuseMenuActive #u3706
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3707-4
{
	width: 119px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u3674.MuseMenuActive #u3676-4,#u3705:hover #u3707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3705.MuseMenuActive #u3707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u3711
{
	z-index: 64;
	width: 332px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 24px;
}

#u3714-4
{
	z-index: 65;
	width: 331px;
	min-height: 38px;
	position: relative;
}

#u3713-4
{
	z-index: 76;
	width: 332px;
	min-height: 56px;
	margin-top: 5px;
	position: relative;
}

#u3712-7
{
	z-index: 69;
	width: 331px;
	min-height: 25px;
	margin-top: 13px;
	position: relative;
}

#u4687
{
	z-index: 87;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 39px;
}

#u4814-9
{
	z-index: 89;
	width: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 21px;
}

#u8271-6
{
	z-index: 99;
	width: 196px;
	min-height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 21px;
}

#u3646
{
	z-index: 3;
	width: 360px;
	height: 1px;
	margin-left: 9px;
	margin-top: 2px;
	position: relative;
}

#u3715
{
	z-index: 80;
	width: 134px;
	margin-left: 123px;
	margin-top: 18px;
	position: relative;
}

#buttonu3716
{
	z-index: 81;
	width: 38px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3716:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3718
{
	z-index: 82;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu3720
{
	z-index: 83;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#buttonu3716.ButtonSelected,#buttonu3720:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3722
{
	z-index: 84;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu3724
{
	z-index: 85;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#buttonu3720.ButtonSelected,#buttonu3724:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3724.ButtonSelected
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3726
{
	z-index: 86;
	width: 18px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#pu4815
{
	width: 0.01px;
	left: -22px;
	margin-top: 9px;
	position: relative;
}

#u4815
{
	z-index: 98;
	width: 300px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u5589-4
{
	z-index: 188;
	width: 427px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u3643-bw
{
	z-index: 2;
	min-height: 617.825px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 618px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}


